  .image-bg {
    /* The image used */
    background-image: url("src/assets/PloTriImage.jpg");
  
    height: 100%;
    width: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
    position: fixed;
    top: var(--default-height);
  }

  .espace-flexible {
    flex: 1 1 auto;
  }

  .mat-icon {
    margin-left: 10px;
    margin-right: 10px;
  }

  .example-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .example-is-mobile .example-toolbar {
    position: fixed;
    /* Make sure the toolbar will stay on top of the content as it scrolls past. */
    z-index: 2;
  }
  
  h1.example-app-name {
    margin-left: 8px;
  }
  
  .example-sidenav-container {
    /* When the sidenav is not fixed, stretch the sidenav container to fill the available space. This
       causes `<mat-sidenav-content>` to act as our scrolling element for desktop layouts. */
    flex: 1;
  }
  
  .example-is-mobile .example-sidenav-container {
    /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
       `<body>` to be our scrolling element for mobile layouts. */
    flex: 1 0 auto;
  }



  .footer-constement {
    background: #E3F017;
    color: black;
    font-size: small;
    position:fixed;
    bottom:20px;
    height : 50px; 
    width:100%;
    opacity: 0.80;
    z-index: 1;
    white-space: pre-wrap; /* permet le retour à la ligne */
    line-height: 10px;
  }
  
  .spacer {
    flex: 1 1 auto;
  }
  
  .textConditions {
    resize: vertical;
    display: flex;
    word-wrap:break-word;
  }
  
  .buttonConditions {
    background-color: #E3F017;
    background: #E3F017;
    border: none;
    font-weight: bold;
    text-decoration: underline;
  }

  .cell-contenue {
    background: #B4E136;
  }

  .footer-mode-deconnecte {
    color: red;
    font-size: small;
    position:fixed;
    bottom:0px;
    height : 20px; 
    z-index: 2;
  }